
Foreman - Bug #6903

"<br/>" in text when receiving error while deleting multiple hosts

08/04/2014 06:09 AM - Jorick Astrego

Status: Closed   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version: 1.6.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1698

  

Description

"The following hosts were not deleted: node1.test.nu<br/>node2"

Doesn't appear to be correct.

Related issues:

Related to Foreman - Bug #6402: Using "run puppet" feature fails: undefined m... Closed 06/26/2014

Related to Foreman - Bug #5881: CVE-2014-3491 - XSS from create/update/destro... Closed 05/22/2014

Associated revisions

Revision a09670fa - 09/15/2014 04:35 AM - B Sh

Fixes #6903 - html tags in the message when deleting multiple hosts

Revision a8577661 - 10/07/2014 07:50 AM - B Sh

Fixes #6903 - html tags in the message when deleting multiple hosts

(cherry picked from commit a09670fab99fa2ee65be501962dbcccddef6408a)

History

#1 - 08/04/2014 06:11 AM - Dominic Cleal

- Project changed from Packaging to Foreman

- Category set to Web Interface

- translation missing: en.field_release deleted (10)

#2 - 08/04/2014 06:12 AM - Dominic Cleal

- Related to Bug #6402: Using "run puppet" feature fails: undefined method `gsub' for #<Array ...> added

#3 - 08/04/2014 06:12 AM - Dominic Cleal

- Related to Bug #5881: CVE-2014-3491 - XSS from create/update/destroy notification boxes added

#4 - 08/18/2014 03:32 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.7.5

- Pull request https://github.com/theforeman/foreman/pull/1698 added

- Pull request deleted ()

#5 - 08/20/2014 06:50 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4
#6 - 09/10/2014 07:21 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#7 - 09/15/2014 04:37 AM - Dominic Cleal

- translation missing: en.field_release set to 22

#8 - 09/15/2014 05:03 AM - B Sh

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a09670fab99fa2ee65be501962dbcccddef6408a.
